/* 



Royal - CSS File



CHANGE COLOR STYLE



*/



body {color:#757575; background:url(images/bg-body.png)}

#bodychild {  

	background-color:#fff;

	-webkit-box-shadow: 0px 0px 5px 0px rgba(231, 231, 231, 0.75);

	-moz-box-shadow:    0px 0px 5px 0px rgba(231, 231, 231, 0.75);

	box-shadow:         0px 0px 5px 0px rgba(231, 231, 231, 0.75);



}





/*======================================= GENERAL =======================================*/

/* Link color */

a, .colortext{color:#c1767b;}

a:hover, a.colortext:hover, .colortext a:hover{color:#bfbfbf;}

#logo h1 a, #logo h1 a:visited{color:#fff;}

#logo .desc{ color:#f78f7b; }

img.circleimg{background-color:#fafafa;}



/* Heading & text */

h1, h2, h3, h4, h5, h6{color:#636363;}

.pagetitle{ color: #535353;}

.pagedesc{ color:#a6a6a6}



/*======================================= HEADER SECTION =======================================*/

.header-wrap{ border-top: 10px solid #e5e1e1;}

#nav-wrap{ border-top:1px solid #e5e1e1; border-bottom:1px solid #e5e1e1}



.sf-menu a, .sf-menu a:visited{color: #9e9e9e; }/* 1st level */

.sf-menu a:hover, .sf-menu li.current-menu-item > a, .sf-menu li.current_page_item > a, 

.sf-menu li.current-menu-ancestor > a, .sf-menu li.current-menu-parent > a, .sf-menu li.current_page_ancestor > a, 

.sf-menu li.current_page_parent > a{color:#c1767b;}/* 1st level */



.sf-menu > li.current-menu-item, .sf-menu > li.current_page_item, 

.sf-menu > li.current-menu-ancestor, .sf-menu > li.current-menu-parent, .sf-menu > li.current_page_ancestor, 

.sf-menu > li.current_page_parent{border-top: 3px solid #e5e1e1;}/* 1st level */



.sf-menu > li a { }

.sf-sub-indicator{ background:url(images/down.gif) no-repeat;}

.sub-menu .sf-sub-indicator{background:url(images/right.gif) no-repeat;}



/* dropdown */

.sf-menu li li a, .sf-menu li li a:visited {color:#757575; border:0px}

.sf-menu li li{ border-bottom:1px solid #e5e1e1}

.sf-menu ul {background:#f0eded; border-color:#e5e1e1;}

.sf-menu li li:hover{ background:#c1767b}

.sf-menu li li a:hover, sf-menu li.current li a{color:#fff;}



.tinynav{background:#fff; border:1px solid #ececec}



/* Search Top */

#search-icon input { background: url(images/small-search.png) no-repeat 10px 5px;}

#search-icon input {color: #ffffff;}

#search-icon input:focus{background-color: #efefef; color: #555555;}





/*======================================= SLIDER SECTION=======================================*/



.homecaption { background:url(images/slider-line.png) no-repeat center bottom; text-align: center; margin-bottom: 30px;}

#slider .slider-title, #slider .slider-title a{ color:#757575}

#slider .slider-text, #slider .slidertext{color:#a6a6a6}



#slider .camera_caption > div {

	background: #fff;

}



#slider .camera_target_content { border:10px solid #f8f6f6; }

#slider .camera_fakehover{ border-bottom:1px solid #e5e1e1}



#afterheader{ background:url(images/pagetitle-line.png) no-repeat bottom}



/*============================================== CONTENT SECTION ==============================================*/



.content-home h3, .content-about h5{ color:#c1767b}





/* Slider Room Detail */

#singlepost .articlecontainer.nometa #postgallery .slides{ border:10px solid #f8f6f6;}

#postgallery  ul.flex-direction-nav{ border-bottom:1px solid #e5e1e1 }

#postgallery  ul.flex-direction-nav a.flex-prev{background-image:url(images/slide-prev.png); }

#postgallery  ul.flex-direction-nav a.flex-next{background-image:url(images/slide-next.png);  }

#postgallery  ul.flex-direction-nav a.flex-prev:hover{background-image:url(images/slide-prev-h.png);  }

#postgallery  ul.flex-direction-nav a.flex-next:hover{background-image:url(images/slide-next-h.png);  }



/* image */

.frame, .klasik-pf-img, .thumbcontainer, #postgallery ul.slides, .gallery .gallery-item { border:10px solid #f8f6f6;}





/* Form */

input[type="text"], input[type="email"],

textarea, input[type="password"], select{

	background: #fff; 

	border:1px solid #e5e1e1; 

	color:#757575;

}



/* Horizontal Line */

hr {

	background-color:transparent;

	border-bottom:1px solid #e5e1e1;

}



.separator {}





/* Button */

a.more-link, a.more-link:visited,

a.more, a.more:visited{ color:#c1767b; border-bottom:1px solid #efddde}

a.more-link:hover,

a.more:hover{ color:#757575!important; border-bottom:1px solid #757575}



.button, .button:visited, input[type="submit"]{

	background: #c1767b; 

	color:#fff!important;

}

.button:hover, input[type="submit"]:hover{

	background: #757575; 

	color:#fff!important;

}



/* List */

.listborder li, #sidebar .listborder li{border-bottom:solid 1px #e5e1e1 ; background:url(images/arrow.png) no-repeat right 5px; }

#sidebar .listborder li a, .listborder li a{ color:#757575;}

#sidebar .listborder li a:hover, .listborder li a:hover{ color:#535353;}





/* Code */

code {background-color:#f6f6f6;}





/* Tables */

th{border-bottom: 1px solid #333;}

table {border: 1px solid #333; border-bottom:0;}

tr td {border-bottom: 1px solid #333;}



#sidebar th{border-bottom: 1px solid #333;}

#sidebar table {border: 1px solid #333; border-bottom:0;}

#sidebar tr td {border-bottom: 1px solid #fececec;}



#footersidebar th{border-bottom: 1px solid #333;}

#footersidebar table {border: 1px solid #333; border-bottom:0;}

#footersidebar tr td {border-bottom: 1px solid #333;}







blockquote:before{ color:#dfdfdf}

blockquote{color:#aeaeae;}



#flickr img{border:0 !important;}





/*============================================== BLOG SECTION ==============================================*/



.sticky .posttitle{background:url(images/sticky.png) no-repeat 2px 8px}



.posttitle a, .posttitle a:visited{color:#c1767b;}

.posttitle a:hover{color:#757575;}



article.post .articlecontainer.nometa{ border:0px; }

article.post .articlecontainer{border-bottom:1px solid #d6d6d6;}



.entry-comment{ background:#303030;}

.entry-comment a, entry-comment a:visited{color:#fff}

.commentlist li.comment{ }

.comment-body .time{color:#898989;}

.comment-body .time a, .comment-body .time a:visited{color:#c1767b;}

.comment-body .time a:hover{color:#222222;}



.entry-utility{ color:#898989;}

.entry-utility .user{

	background-color:#f8f8f8;

	border-bottom:1px solid #e5e1e1;

}

.entry-utility .user .avatar{ background-color:#fff; border:1px solid #cbcbcb;}

.entry-utility .user a{color:#898989;}

.entry-utility .datecont{

	background-color:#eeeeee;

	border-bottom:1px solid #e5e1e1;

}

.entry-utility .datecont .comment{

	background:url(images/datecomment.png) no-repeat 0px 4px;

}







#entry-author-info {   background: #f8f8f8;}





.avatar{ background:#fff; border:1px solid #ded9d9}



.fn{color:#898989;}

.tdate, .reply a, .reply a:visited{ color:#898989; }



h3#comments-title:after{ color:#eee;}







/* Post Format */

.entry-quote blockquote{background-color:#c1767b; color:#fff;}

.aside{ border-left:4px solid #c1767b}





/* Page Nav */

.wp-pagenavi{}

.wp-pagenavi .pages{}

.wp-pagenavi a, .wp-pagenavi a:visited{background-color:#e5e1e1; color:#757575; border:1px solid #e5e1e1!important;}

.wp-pagenavi .current, .wp-pagenavi a:hover{ background-color:#c1767b; color:#fff; border:1px solid #c1767b!important;}





/* WIDGET CUSTOM

-------------------------------------------------------------- */



#outerbottom{ border-top:4px solid #e5e1e1; }



/*======== advanced recent post ========*/



#sidebar .klasik-advancedpost-widget .recent-title a,

.klasik-advancedpost-widget .recent-title a, .klasik-advancedpost-widget .recent-title a:visited{ color:#535353;}

#sidebar .klasik-advancedpost-widget .recent-title a:hover,

.klasik-advancedpost-widget .recent-title a:hover{color:#c1767b;}

.klasik-advancedpost-widget .recent-item{ border-bottom:1px solid #e5e1e1}

.klasik-advancedpost-widget .recent-thumb img{ border:5px solid #f8f6f6}



/*======== recent post ========*/

.klasik-recentpost-widget .recent-item{ }

.klasik-recentpost-widget .recent-title a, .klasik-recentpost-widget .recent-title a:visited{ color:#757575}

.klasik-recentpost-widget .recent-title a:hover{color:#c1767b; }



#sidebar .klasik-recentpost-widget .recent-title a, #sidebar .klasik-recentpost-widget .recent-title a:visited{ color:#c1767b;}

#sidebar .klasik-recentpost-widget .recent-title a:hover{color:#c1767b;}



.klasik-recentpost-widget .smalldate{ color:#999;}



/*======== FEATURE SECTION =========*/

.klasik-features .feature-title a{color:#535353;}

.klasik-features .feature-title a:hover{color:#c1767b;}

.klasik-features .img-container{ padding:20px;}

.img-container{ border:5px solid #f8f6f6; background:#e5e1e1}



/*======== PORTFOLIO SECTION ========*/



#filter li a{color:#000; }

#filter li.current a, #filter li a:hover{color:#c1767b; }

#filter li {

    position: relative;

    z-index: 10;

	background: #fff; 

}



.klasik-pf-img .rollover {

    background-color: #000;

    background-image: url("images/hover-zoom.png");

    background-position: center center;

    background-repeat: no-repeat;



}



.klasik-pf-text{  color:#757575; border-bottom:1px solid #e5e1e1}

.klasik-pf-text .pftitle, 

.klasik-pf-text .pftitle a,

#sidebar .klasik-pf-text .pftitle, 

#sidebar .klasik-pf-text .pftitle a{color:#535353;} 



.klasik-pf-text .pftitle a:hover{color:#535353;} 



.klasik-pf-text .button-link .button{ background:#c88f93; color:#fff}

.klasik-pf-text .button-link .button:hover{ background:#fff; color:#c1767b!important;}



/*=== Testimonials Widget ===*/

.klasik-testimonial-widget .testi-img{border:1px solid #e5e1e1; background:#fff}

.klasik-testimonial-widget .testi-quote{ background:#fff color:#757575; border:1px solid #e5e1e1}

.klasik-testimonial-widget .testi-title{ color:#535353}

.klasik-testimonial-widget .testi-tag{ color:#c1767b}

.klasik-testimonial-widget .testi-arrow{background: url(images/testi-arrow.png) no-repeat bottom;}





/*=== Team ===*/

.klasik-team-widget .team-title, .klasik-team-widget .team-title a{color:#535353;}

.klasik-team-widget .team-title a:hover{color:#535353}

.klasik-team-widget .item-container{ background:#f8f6f6; color:#757575 }

.klasik-team-widget .team-tag{ color:#c1767b}

.klasik-team-widget .team-text{ border-top:1px solid #e7e3e3}



/*=== Tabs Widget ===*/

.widget_klasik_tabs ul.tabs li a {

    color: #a5a5a5;

}

.widget_klasik_tabs ul.tabs li.active a {

    color: #c1767b;

}

.widget_klasik_tabs ul.tabs li.active {

    border-bottom: 1px solid #fff!important;

}

.widget_klasik_tabs ul.tabs li:hover, #sidebar ul.tabs li.active {

    background: #fff !important;

}



/*============================================== SIDEBAR SECTION ==============================================*/



#sidebar .widget-title{ color:#535353}



#sidebar li li{ background:url(images/arrowlist.png) no-repeat 0 7px;}



#sidebar li a{color:#c1767b}

#sidebar li a:hover{color:#757575;}



/* Tag */

.tagcloud a{background-color: #bfbfbf; color: #fff !important;}

.tagcloud a:hover{background:#c1767b;}





/* Searchform */



#searchform .searcharea{

	border:1px solid #ccc;

	background:#fff;

}

input.searchbutton {

    background: url(images/search-icon.png) no-repeat 8px 9px !important;

}





/* newslatter */



.newslatter{ background:#e5e1e1; }

.newslatter h3{color:#c1767b;}

.newslatter input[type="email"]{ border:1px solid #fff}





/*============================================== FOOTER SECTION ==============================================*/



#footersidebar{ border-top:3px solid #e5e1e1; }

#footersidebar li a{ color:#757575;}

#footersidebar li a:hover{ color:#c1767b;}



#footer{ border-top:1px solid #e5e1e1; color:#999689}



#outerfooter a{color:#a5a5a5;}

#outerfooter a:hover{ color:#c1767b; }

